Supprot VSFlexGrid 6.0

Posted by: congthien.spk.77 on 3 August 2020, 6:54 pm EST

  • Posted 3 August 2020, 6:54 pm EST

    II use VSFlexGrid 6.0 on visual studio 2008 and Windows 8.1. And it works fine. Now I want to upgrade my project to Visual studio 2015 and Windows 10 64 bit. However, when creating VSFlexGrid, I crashed the program.
    Is it because VSFlexGrid 6.0 does not support Visual Studio 2015 and Windows 10 64 bit? If so, which version of VSFlexGrid should I use?
    Thanks!
  • Replied 3 August 2020, 6:56 pm EST

    congthien.spk.77 said:
    When I removed VSFlexGrid from the project, there was no crash.
    Thanks!
  • Marked as Answer

    Replied 4 August 2020, 3:32 pm EST

    Hi,

    I would like you to know that we do not support ActiveX controls below version 8.0. Also, they are not compatible with modern environments like Windows 10. Hence, you might face certain issues.

    Would suggest you to upgrade to the latest version of ActiveX Edition which includes a lot more new features and bug fixes in addition with the support of modern environments.

    You can find the product details here: https://www.grapecity.com/componentone/activex-ui-controls

    Thanks,
    Pragati
  • Replied 6 August 2020, 2:36 pm EST

    Thanks very much !
Need extra support?

Upgrade your support plan and get personal unlimited phone support with our customer engagement team

Learn More

Forum Channels